package shModule;
import java.util.Vector;
public class ScheduleInfo implements java.io.Serializable
{
	Vector members ;
	public ScheduleInfo(Vector members)
	{
		this.members = members;
	}

	public Vector getMembers()
	{
		return members;
	}
}
